{
	"@metadata": {
		"authors": [
			"Jopparn",
			"LittleGun",
			"Rockyfelle"
		]
	},
	"t119942repr-desc": "Detta är ett exempel-tillägg",
	"t119942repr-i18n-welcome": "Välkommen till T119942Repr-tilläggets lokaliseringsfil.",
	"t119942repr-helloworld": "Hello world!",
	"helloworld": "Hej världen"
}
